LeopardAssist: Instalar Leopard en Macs que no lo soportan

LeopardAssist es una aplicación que nos permitirá instalar Leopard en Mac viejos o que no cumplan los requisitos mínimos. Este programa se salta el control donde se revisa que el equipo donde se va a instalar Leopard integra un procesador a 867Mhz como mínimo, de manera que no tengamos que modificar el propio DVD de Leopard para poder instalarlo.

LeopardAssist soporta los siguientes Mac:

  • Power Macintosh G4 (AGP Graphics)
  • Power Macintosh G4 (Gigabit Ethernet)
  • Power Macintosh G4 (Digital Audio)
  • Power Macintosh G4 Cube
  • iMac G4 (Flat Panel)
  • eMac (Rev. A 700/800mhz, nVidia GFX)
  • PowerBook G4
  • iBook G4 (800mhz)

Descarga: LeopardAssist
Vía: Cool OSX Apps